@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);
/* *** site-wide *** */
/* heading style tweaks */

h1, h2, h3, h4, h5, h6 {
    margin-bottom: .85em !important;
}
h1, h2, h3 {
    letter-spacing: 0.02em !important;
    line-height: 1.15em;
}
h4, h5, h6 {
    letter-spacing: 0.01em !important;
}
.headingtext h1.heading {
    font-size: 1.80em !important;
}
.bodytext .tableoverflow table caption {
letter-spacing: 0.01em;
font-size: 1.10em !important;
text-align: left;
font-weight: bold;
color: #310c58;
margin: 0.5em 0 0.5em;}

caption h1, caption h2, caption h3, caption h4, caption h5, caption h6 {
    margin: inherit;
}
/* extra C19 menu item: stop wrap */
@media screen and (min-width: 760px) and (max-width: 800px){
    .hori-list { margin-left: -0.25em;}
    .top-level-nav .hori-list > li > a, .top-level-nav .hori-list > li > span {font-size: 0.98rem !important;}
}
/* end extra item */
@media screen and (min-width: 740px) and (max-width: 800px) {.headingtext h1.heading {font-size: 3.4vw !important;}}
.bodytext h1 {
    font-size: 1.5em !important;
}
.bodytext h2 {
    font-size: 1.3em !important;
}
.bodytext h3 {
    font-size: 1.19em !important;
}
.bodytext h4 {
    font-size: 1.11em !important;
}
.bodytext h5 {
    font-size: 1.07em !important;
    color: #310c58;
}
.bodytext h6 {
    font-size: 1.05em !important;
    color: #000;
}
sup {
    line-height: 100%;
    font-size: 0.75em;
}
/* menus */
.sub-menu li a {
    line-height: 1.2em !important;
}
#leftnavigation .selected {
    color: #310c58;
}
#leftnavigation li.selected aa {
    color: #b00c62 !important;
}
@media screen and (max-width:  639.99px){
.col-left.col .textblock {border-top: none; padding-top: 0 !important;}
}
/* cookie banner */
#cookiebanner {
    position: fixed;
    bottom: 0;
    font-size: 0.85em;
    z-index: 999;
}
#cookiebanner .cookieaccept {
    margin-top: 0;
}
@media screen and (max-width:  639px) {
#cookiebanner {
    font-size: 0.75em;
}
#cookiebanner .cookieaccept {
    margin-top: 0.3em;
}
}
/* newsflash */
.textblock.newsflash {
    padding-bottom: 18px !important;
}
/* campaign section */
.campaign a {color: #b00c62;}

/* footer */
.footer #copyright, .footer #powered {
    font-size: 0.8em;
}
/* breadcrumb */
.breadcrumb.hori-list {
    margin-bottom: 2em !important;
}
/* editor styles */

blockquote {
    margin: 0;
    padding: 0 0 0 2.0em;
    display: inline-block;
    overflow: hidden;
    background: url("https://www.ucu.org.uk/media/4617/Quotation/Image/left-quote_.png") no-repeat left;
    background-position-y: 0.9em;
    line-height: 1.5em;
    font-style: normal !important;
    color: #310c58;
}
blockquote p {
    padding: 0.5em 0;
}
blockquote p:last-of-type::after {
    background-image: url("https://www.ucu.org.uk/media/4617/Quotation/Image/left-quote_.png");
    display: inline-block;
    width: 32px;
    transform: scale(.5) rotate(180deg);
    content: " ";
    height: 24px;
    background-repeat: no-repeat;
    margin-bottom: -0.4em;
}
.greentext {
    color: #2D8D42 !important;
}
.footnotetext {
    display: block !important;
}
p span.footnotetext {
    padding-bottom: 0 !important;
}
.dateline {
    font-size: .875em !important;
margin-bottom: 0px !important;
display: inline-block !important;
font-weight: bold !important;
margin-top: -10px;
}
.largetext {
    font-size: 1.4rem !important;
    line-height: 1.15em;
}
.textbutton {
    font-size: 1.15em !important;
    padding: 0.5em 1.0em !important;
    line-height: 1.4em !important;
    clear: both;
}
.textbuttonbox, .textbuttonleft {
    font-size: 1.25em !important;
    padding: 0.5em 1.0em !important;
    line-height: 1.4em !important;
    width: 35% !important;
    margin-top: 0.3em;
}
.textbuttonbox {
    float: right !important;
    margin-left: 20px !important;
}
.textbuttonleft {
    float: left !important;
    margin-right: 20px !important;
}
.textbutton, .textbuttonbox, .textbuttonleft {
    background-color: #e74897 !important;
    font-weight: bold !important;
    border: none !important;
    display: block !important;
}
.textbutton, .textbuttonbox, .textbuttonleft, .textbutton a, .textbuttonbox a, .textbuttonleft a {
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    color: white !important;
}
.textbutton a:hover, .textbuttonbox a:hover, .textbutton a:focus, .textbuttonbox a:focus, .textbuttonleft a:hover, .textbuttonleft a:focus {
    text-decoration: none !important;
}
.textbutton:hover, .textbuttonbox:hover, .textbutton:focus, .textbuttonbox:focus, .textbuttonleft:hover, .textbuttonleft:focus {
    background-color: #e32d88 !important;
    text-decoration: none !important;
}
.textbutton .tooltip, .textbuttonbox .tooltip, .textbuttonleft .tooltip {
    background: none !important;
    margin-left: -14px !important;
}
.timetable-item {
	display: block;
margin-left: 100px;
margin-top: -1.5em;
}
/* related */
.related span.square {
    line-height: 15px;
    padding-right: .2em;
}
#comments {
    padding-top: 1.0em;
}

@media all and (max-width:480px) {
.related .container > h2 {
    padding-left: 0;
}
#comments {
    padding-left: 0 !important;
    padding-right: 0.1em !important;
}
}
/* share element tweaks */
.content-links .addthis div {
    margin-left: 3px !important;
}

@media all and (min-width:480px) {
.content-links .hori-list li {
    display: inline-flex !important;
    display: -ms-inline-flexbox !important;
}
}
.print span {
    padding-bottom: 5px !important;
}
.printButton {
    width: 17px;
    height: 17px;
    background-position: initial;
}
/* footer */
.indent {
    margin-left: 40px !important;
}
@media(min-width:480px) and (max-width: 560px) {.footer-item ul {margin-top: -0.15em !important;} #footerAddress {margin-top: 2.0em !important;} #iconlinks {margin-top: 0.2em !important;}}

/* col-left */
.col-left .textblock {
    padding-top: 8px !important;
}
/* forms */
.icmform .errorblock {
    border: 1px solid #310c58 !important;
    padding: 0 .6em !important;
    margin: .8em 0 .1em 0 !important;
    color: #f60011 !important;
    background-color: #fff2f9;
    font-weight: bold;
}
.icmformleft label {
    width: 100% !important;
}
.icmform legend {
    margin: 0 !important;}
.message {
    margin-bottom: 2.0em;
}
/* lists */
li:empty {
    display: none;
}
.bodytext li ul {
    margin-top: 0.5em !important;
}
.bodytext ul, .bodytext ol {
    margin-top: -0.3em !important;
    margin-bottom: 0.9em !important;
}
.bodytext ul li {
    margin-bottom: 0.4em !important;
    list-style: square;
}
ol.indentedolist, ul.indentedulist, ol.romanindentedlist, ol.alphaindentedlist {
    margin-left: 22px !important;
    display: inherit !important;
}
.romanindentedlist {
    list-style-type: lower-roman !important;
}
.alphaindentedlist {
    list-style-type: lower-alpha !important;
}
.loweralphalist, .lowerromanlist {
    display: inherit !important;
}
.nobullet {
    list-style-type: none;
}
ol.paragraphlist {
    padding: 0 !important;
    counter-reset: item;
}
.paragraphlist li {
    padding-left: 1.5em !important;
    margin-bottom: 1.2em !important;
    display: block;
    position: relative;
}
.paragraphlist li::before {
    content: counter(item) ". ";
    counter-increment: item;
    position: absolute;
    left: 0;

}
.bignumberlist {
    margin: 0 0 0 2.5em;
    padding: 0;
    list-style-type: none;
}
.bignumberlist li {
    counter-increment: step-counter;
    margin-bottom: 15px !important;
    min-height: 2.2em;
}
.bignumberlist li::before {
    content: counter(step-counter);
    margin-right: 9px;
    font-size: 160%;
    background-color: #310c58;
    color: white;
    font-weight: bold;
    padding: 9px 9px 8px 9px;
    border-radius: 8%;
    margin-left: -40px;
    margin-top: 5px;
    float: left;
    font-family: sans-serif;
}
#headsdiv li {
    margin-left: -16px !important;
}
/* search results */
.list .summary a {
    line-height: 1.3em !important;
}
div.paging ol li, div.paging a {
    margin-right: 0.5em !important;
}

.searchresults .asset-image {
   width: 47% !important;
}
.searchresults .asset-image a {
    padding: 5px !important;
    border: solid 1px #d9d7d7 !important;
    margin: 0 1.0em 0 -0.4em !important;
    background-color: white;
}

@media only screen and (max-width: 320px) {
div.paging ol li, div.paging a {
    margin-right: 0.35em !important;
}
}

@media only screen and (orientation: portrait) and (max-width:  639px) {
.lastUpdated {
    text-align: center !important;
    border-top: thin solid #eaeaea !important;
    padding-top: 20px !important;
}
.content-links .hori-list {
    padding: 10px 20px !important;
}
.main-content {
    padding-bottom: 10px !important;
}
}
/* text buttons */

.icmformleft .icmbutton input[type="submit"] {
    background-image: initial !important;
    background-color: #e74898 !important;
}
.icmbutton input[type="submit"]:hover {
    background-image: initial !important;
    background-color: #e32d88 !important;
}

/* ** template: home ** */
.col-left .addthis {
    padding: 0.5em 0 !important;
    margin-left: 0 !important;
}

@media (max-width:  639px) {
.col-left .addthis {
    padding: 0.5em 0 !important;
    margin-left: 0 !important;
}
}
.textblock {
    padding: 0 !important;
}
.home h2 {
    font-size: 1.5rem !important;
    letter-spacing: .02em !important;
}
.twitter-button:hover {
    background-color: #e32d88 !important;
}
.twitter-button {
    background-color: #582b87 !important;
}
.news-feature .button:hover, .news-feature .button:focus {
    background: #e32d88 !important;
}

/* Twitter feed */
@media only screen and (min-width:  639px) {
.twitter-container {
    max-height: 505px !important;
    overflow-y: auto !important;
    -webkit-overflow-scrolling: touch !important;
}
}
/* GTM */
.bodytext a.GTM_external::after {
    content: url(https://www.ucu.org.uk/themes/ucu/images/newwindow.png);
    padding-left: 4px;
    cursor: pointer;
    height: 14px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}
/* ** template - download ** */
.downloadlist .row > div a {
    vertical-align: text-top;
}
/* ** template - landing ** */
#landing .item .articleSumSpan {
    display: none !important;
}
#landing .content {
-webkit-transition: enable-background;
}

@media (min-width: 480px) {
.twocolumns #landing .item {
    float: left !important;
}
}
/* ** template - calendar ** */
#calendar #year {
    width: auto !important;
}
#cal {
    clear: both !important;
}
#calendar .btntext:hover {
    background-color: #e32d88 !important;
}
#calendar {
    margin-top: 0.5em !important;
}
#calendar td {
    border: solid 2px #fbfbfb !important;
}
#calendar td.event {
    background: #ffdeee !important;
}
#calendar td.today {
    background-color: #582b87 !important;
}
#calendar {
    width: 99.5% !important;
    margin-left: 0 !important;
}
#eventlist {
    line-height: 1.5em !important;
}
#eventlist .article {
    border-left: 6px #ebebeb solid !important;
    padding-left: 10px !important;
}
#calendar .calendarCombos {
    vertical-align: middle;
    height: 28px;
}
#calendar .btntext {
    padding: 0 .5em !important;
    height: 28px;
    margin-left: 10px !important;
    -webkit-appearance: none;
}
#calendar fieldset.days #mth {
    width: 115px !important;
}
/* ** template - contact ** */
.contact {
    margin: 2em 0 !important;
}
div.backlink {
    padding-left: 0 !important;
}
/* contact layout tweak */
.contact .strong {
    display: inline !important;
}
/* ** template - FAQs ** */
#questions {
    margin-top: 0 !important;
}
#questions span.question {
    top: 0 !important;
}
.introtext {
    font-weight: bold !important;
}
.summary-inner .introtext {
    font-weight: normal !important;
}
.newsLink .summary {
    display: none !important;
}
/* ** template - form ** */
#TRAININGREGISTRATION_SAVE_OUTER, #TRAININGREGISTRATION_HOLDINGEMAIL_OUTER, #TRAININGREGISTRATION_CONFIRM_OUTER {
    padding: 0 !important;
}
.icmform {
    margin: 0 5px 0 0;
    padding: 0 0 0 5px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 5px;
    background-color: #fafbe9;
    border: #dfe0cd 1px solid;
    border-radius: 6px;
}
.icmform input[type="text"], .icmform select {
    height: 2.1em;
    border-radius: 6px;
}
.icmform input[type="text"], .icmform textarea, .icmform select {
    border: 2px solid #bbb4c1;
    padding: 0 8px;
}
.icmhideborder {
    border: 0 !important;
}
.icmvertical {
    border-radius: 6px;
}
fieldset fieldset.icmhideborder {
    margin-left: -0.6em;
}
.icmguidance {
    font-size: 0.9em !important;
    line-height: 1.3em !important;
}
.icmform, icmformleft {
    font-family: inherit !important;
}
.icmform .field_text label, .icmformleft legend, .icmform .field_number label, .icmform .field_textarea label, .icmform .icmbuttongroup span, .icmform .icmradiocontainer span {
    font-weight: bold !important;
    color: #310c58;
}
.icmform h1, .icmform h2, .icmform h3, .icmform h4, .icmform h5, .icmform h6 {
    margin: .5em 0 0 0.45em;
}
/* ** template - news/blogs ** */
.rss {
    background: url(https://www.ucu.org.uk/themes/ucu/template/bloglist/images/rss.gif) right no-repeat !important;
    padding-right: 1.2em !important;
}
.comments-listlink {
    margin-top: 2em;
}
.comments-listlink::before {
    content: url("https://www.ucu.org.uk/themes/ucu/images/leftnav-arrow-right.png");
    position: absolute;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate\(180deg;
    -o-transform: rotate(180deg);
	transform: rotate(180deg);
    transform-origin: 50% 50%;
    margin: 0.15em -0.1em;
}
.comments-listlink a {
    margin-left: 25px;
}

.blogdate, .blogmodifieddate {display: inline !important;}

/* ** template - FAQs ** */
#questions .faq-Arrows {
    border: thin solid #b00c62;
    border-radius: 2px;
    margin-left: 4px;
    width: 1.1em;
}
/** template - Media Library **/
/* ref GTM */
#pagesize ul {
    padding-top: 5px !important;
}
div#facetedsearch {padding: 1px 10px;}
.resultscontainer {
    border-left: 0 !important;
    border-right: 0 !important;
}
.resultscontainer ul li {
    width: 97% !important;
    padding: 1em .5em !important;
}
.resultscontainer .document .mediatext {
    width: 36% !important;
    padding-right: 3px !important;
}
.searchresults .mediatext {
    margin: 0 0 0 13px !important;
}
.resultscontainer .document .tooltip {
    display: none;
}
.removefacet a:hover {
    text-decoration: none;
}
.clearsearch {
    margin-left: 0 !important;
}
.facetnav-container span.browse {
    margin: 2px 0.8em 2px 0 !important;
    font-size: 100%;
}
.facetnav-container .removefacet .heading {
    font-size: 100% !important;
}
.facetnav-container .facetnav ul li ul {
    padding-left: 0 !important;
}
.facetnav-container .facetnav > ul > li > ul > li > ul > li {
    padding-left: 5px;
}
.facetnav-container {
    display: inherit;
}
@media only screen and (max-width:  639px) {
.facetnav-container {
	display: block;
	clear: right;
	margin: 0 -4px !important;
	padding: 10px 0;
    border: 0 !important;
	background-color: white;
}
.facetnav {
    background-color: white;
	padding: 0 0.5em 0 0.8em;
}
.addfacet a span, .removefacet a .close {
    color: #b00c62 !important;
}
	.facetheader {margin: 0 0.3em;}
.clearsearch {
    margin-left: 2em !important;
}
	.sortby {border: 0; border-bottom: 0.4em solid white !important;
padding-bottom: 0.5em;}	
	.sortby span {padding-left: 0.3em;}
.sortby .facetnav-container ul li {
    display: block !important
}
.sortby .facetnav-container ul li ul li {
    display: inline-block !important;
    margin-right: 10px;
}
.removefacet .heading {
    font-size: 100% !important;
}
	.resultssummary {margin-top: 0; border-top: 5px solid white;}	
}

/* ** template - list: media list ** */
.list .row .mediatext {
    font-size: 1.03rem !important;
    margin-left: 10px !important;
}
.list .row .cols-4 .mediatext {
    font-size: 1.03rem !important;
    margin-left: 1px !important;
    word-break: break-all !important;
}
.list .row .cols-1 .icon {
    padding-top: 0.18em !important;
}
.list .row .cols-2 .icon, .list .row .cols-3 .icon, .list .row .cols-4 .icon {
    padding-top: 0.3em !important;
}
.box-bullet-list {
    display: list-item !important;
    list-style: outside !important;
    margin-left: 17px !important;
    margin-top: -1.3em !important;
}
.sortby {
    width: 100% !important;
}
.sortby span {
    margin-right: 5px !important;
}
.resultssummary {
    box-sizing: border-box !important;
    background: rgb(242, 242, 242) none repeat scroll 0% 0% !important;
    font-size: 90% !important;
    display: block !important;
    float: left !important;
    width: 100% !important;
    vertical-align: top !important;
    margin-top: -8px !important;
    padding: .5em .3em !important;
}
.sitesearch .resultssummary {
    background: none !important;
    float: none !important;
    margin-top: 0 !important;
    padding: 0 !important;
}
/** images & inlines **/
/* image full width */

.inlineimage .inlineimage__inner {
    max-width: 100%;
}
.positionfullwidth, .positionfullwidth a {
    width: 100% !important;
}
.positionfullwidth img {
    max-width: none !important;
    width: inherit !important;
    height: auto !important;
}
.positionfullwidth .inlineimage__inner {
    width: 100% !important;
}
/* left/right inline images */
.positionright, .positionleft {
    max-width: 43% !important;
}
.positionright img, .positionleft img {
    width: 100% !important;
}
.positionright a, .positionleft a, .positionfullwidth {
    line-height: 0.9em !important;
}
h1 .positionleft img, h2 .positionleft img {
    margin-top: -5px !important;
}
h3 .positionleft img, h4 .positionleft img {
    margin-top: -3px !important;
}
h5 .positionleft img, h6 .positionleft img {
    margin-top: -2px !important;
}
/* image right bordered */
.positionrightbordered {
    float: right !important;
    clear: right !important;
    margin: 0.333em 0 0.5em 1.833em !important;
    border: thin solid rgb(221, 221, 221) !important;
    padding: 5px !important;
}
/* image tight */
span.positionlefttight, span.positionrighttight {
    margin: 0 1.233em 0.2em 0 !important;
    float: left !important;
}
/* image (graphic) as pseudo bullet */
.nobullet .positionbullet .inlineimage__inner {
    display: initial !important;
}
.nobullet .positionbullet img {
    margin-left: -2.0em;
    max-width: 1.9em;
    margin-bottom: -0.7em !important;
}
/* image right with shadow */
.position-right-shadow {
    float: right !important;
    clear: right !important;
    margin: 0.5em 8px 1.5em 1.833em !important;
    border: thin solid rgb(221, 221, 221) !important;
    padding: 5px !important;
    -ms-transform: rotate(2deg) !important;
    -webkit-transform: rotate(2deg) !important;
    transform: rotate(2deg) !important;
    box-shadow: -3px 4px 8px 2px lightgray !important;
}
/* image left with shadow */
.position-left-shadow {
    float: left !important;
    clear: left !important;
    margin: 0.5em 1.833em 1.5em 8px !important;
    border: thin solid rgb(221, 221, 221) !important;
    padding: 5px !important;
    -ms-transform: rotate(-2deg) !important;
    -webkit-transform: rotate(-2deg) !important;
    transform: rotate(-2deg) !important;
    box-shadow: -3px 4px 8px 2px lightgray !important;
}
/* graphics vertical middle */
.positionlefttxtmiddle .inlineimage__inner {
    vertical-align: bottom !important;
}
/* left text vertical align */
.positionlefttxtmiddle {
    float: left !important;
    margin-right: 0.5em !important;
}
/* images three across */
.positionimggroupleft span, .positionimggroupcentre span, .positionimggroupright span {
    max-width: 32% !important;
    vertical-align: top;
}
/* caption width */
.positionimggroupleft span span, .positionimggroupcentre span span, .positionimggroupright span span {
    max-width: 100% !important;
}
/* boxes */

.announcementbox {
    clear: right;
    width: 239px;
}
.announcementboxfullwidth, .announcementboxfullwidthcentre {
    margin: 1.5em 0 1.2em 0 !important;
    clear: both !important;
    padding: .5em .75em .75em !important;
}
.announcementbox, .announcementboxnarrow, .announcementboxleft, .announcementboxnarrowleft {
    margin-top: 0.4em !important;
}
.newsflash .announcementboxfullwidth, .newsflash .announcementboxnarrow, .newsflash .announcementboxleft, .newsflash .announcementboxnarrowleft{
    margin-top: 0.5em !important;
}
/* hanging indent img  */
.positiontextindentoutdent, .positionhangingindent {
    margin-left: -2.0em !important;
    display: inline-block !important;
    float: left !important;
    margin-top: 5px !important;
    clear: right;
}
.positiontextindentoutdent img[alt="New"], positionhangingindent img[alt="New"]{
    margin-left: -1em;
    width: 93px !important;
    height: auto !important;
    margin-top: -2px;
    margin-bottom: 100% !important;
}
.positionmiddle {
    margin: 15px 0 !important;
}
.positionverticalmiddle .inlineimage__inner {
    vertical-align: middle !important;
}
/* quotes */
.pullquoteright {
    line-height: 1.3em !important;
}
.pullquoterightname {
    max-width: 90% !important;
}
/* caption styles */
.photocredit {
    font-size: 0.8em !important;
    line-height: 1.2em !important;
    margin-top: 5px !important;
}
.purpletitle, .positionfullwidth .strong, .positionright .strong, .positionleft .strong {
    font-size: 0.9em !important;
    line-height: 1.3em !important;
    margin-top: 4px !important;
}
.contrast {
    font-size: 0.9em !important;
    line-height: 1.3em !important;
    padding: 0.35em !important;
}
/* related image gallery */
#relatedimages {
    width: 47% !important;
    margin-top: 6px !important;
    margin-bottom: 0 !important;
}
#relatedimages #mainimage {
    padding-bottom: 6px !important;
}
#relatedthumbnails .img {
    width: 32.2% !important;
}

@media only screen and (orientation: portrait) and (max-width: 320px) {
#relatedimages {
    width: 50% !important;
    float: left !important;
}
#relatedimages #mainimage {
    margin-right: 1em !important;
}
#relatedthumbnails .img {
    width: 44.2% !important;
}
.related .container ul {
    padding-left: 0.05em;
}
}

@media only screen and (min-width: 320px) and (max-width: 430px) {
#relatedimages {
    width: 50% !important;
    float: left !important;
}
#relatedimages #mainimage {
    margin-right: 1em !important;
}
#relatedthumbnails .img {
    width: 44.5% !important;
}
}

@media only screen and (orientation: landscape) and (max-width:  639px) {
#relatedimages {
    width: 47% !important;
    float: left !important;
}
#relatedthumbnails .img {
    width: 32.2% !important;
}
}

@media only screen and (orientation: portrait) and (min-width: 639px) and (max-width: 800px) {
#relatedthumbnails .img {
    width: 32.0% !important;
}
}

@media only screen and (orientation: landscape) and (min-width: 639px) and (max-width: 800px) {
#relatedthumbnails .img {
    width: 32.2% !important;
}
}

@media only screen and (orientation: portrait) and (min-width:800px) {
#relatedthumbnails .img {
    width: 32.4% !important;
}
}

@media only screen and (orientation: landscape) and (min-width:800px) {
#relatedthumbnails .img {
    width: 32.5% !important;
}
}
.list .summary > img {
    margin-top: 6px !important;
}
/* page_icon margin */
div.headingtext img.page-icon {
    margin-top: 0.5em !important;
}
/* page-icon tweak for FB size images */
.page-icon {
    max-width: 50% !important;
    object-fit: cover !important;
    width: 267px !important;
    height: 201px !important;
    min-width: 265px !important;
    margin-top: 0.5em !important;
    overflow: hidden !important;
    font-family: 'object-fit: contain !important;';
    margin: 0.3em 0 1.5em 1.5em !important;
}
.odd .page-icon, .even .page-icon {
    min-width: 75px !important;
    margin-bottom: 5px !important;
}
/* page-icon in related content panel */
#related .page-icon {
    max-width: 50% !important;
    object-fit: cover !important;
    width: 133px !important;
    height: 99px !important;
    min-width: 133px !important;
    overflow: hidden !important;
    font-family: 'object-fit: contain !important;';
}

#related.related img.page-icon {
    margin-top: 0.2em !important;
    margin-bottom: 0.2em !important;
}

.related .container ul li .title {
    line-height: 1.4em;
    margin-bottom: 0.8em !important;
}

.related .container ul li.cols1 img.page-icon {
    width: 30% !important;
    height: 92px !important;
    margin-top: 0.4em !important;
}

@media only screen and (orientation: portrait) and (max-width:  639px) {
.related .container ul li img.page-icon {
    height: initial !important;
}
.related .container ul li.cols1 img.page-icon {
    margin: 0.4em 1.0em 0.2em 0 !important;
}
}

@media only screen and (min-width:  639px) and (max-width: 740px) {
.page-icon {
    max-width: 100% !important;
    width: 100% !important;
    height: 100% !important;
    object-fit: initial !important;
}
}

@media only screen and (orientation: landscape) and (max-width:  639px) {
/* deprecated 
	.related .container ul li img.page-icon {
	height: 175px !important;
}
*/
.related .container ul li.cols1 img.page-icon {
    margin: 0.37em 1.0em 0.2em 0 !important;
}
}

@media only screen and (max-width: 479px) {
.page-icon {
    max-width: 100% !important;
    min-width: 100% !important;
    width: 100% !important;
    height: auto !important;
    object-fit: initial !important;
    margin: -1.0em 0 1.0em 0 !important
}
.toggleLink .opened .page-icon {
    margin-top: initial !important;
}
.related .container ul {
    padding-left: 0.05em !important;
}
.related .container ul li img.page-icon {
    width: 95% !important;
    object-fit: cover !important;
    margin-top: 0.4em !important;
    max-width: 95% !important;
    min-width: 95% !important;
}
.related .container ul li.cols1 img.page-icon {
    max-width: 120px !important;
    min-width: 120px !important;
    height: 100px !important;
    width: 120px !important;
}
}

@media only screen and (max-width: 480px) and (orientation: portrait) {
#related img.page-icon {
    object-fit: cover !important;
    width: 312px !important;
    height: 145px !important;
    max-width: 95% !important;
}
}

@media only screen and (max-width: 390px) and (orientation: portrait) {
#related img.page-icon {
    height: 100px !important;
}
}

@media screen\0 {
.page-icon {
    height: auto !important;
    width: 48% !important;
}
.related .container ul li img.page-icon {
    height: auto !important;
    width: 46% !important;
}
}
#related img.page-icon {
    margin: 0.4em 0.75em 5px 0 !important;
}

/*** responsive ***/

/* menus */ 
@media screen and (max-width:  639px) {
.parent, .hasChildren, #leftnavigation .sibling, .sibling .child, .slice0, .slice1 {
    display: none !important;
}
/*#leftnavigation li.selected.hasChildren, #leftnavigation li.selected.hasChildren .selected {display: list-item !important;}*/
#leftnavigation li.selected div .selected {
    margin-top: -1.2em !important;
    margin-bottom: 1.0em;
}
#leftnavigation {
    border-bottom: 1px solid black;
    margin-bottom: 1.0em;
}
#leftnavigation li.child.first {
    margin-top: -1.0em;
}
#leftnavigation li.child.last {
    margin-bottom: 0.3em;
}
#leftnavigation li.child {
    margin-bottom: 0;
    margin-left: 7px;
    display: list-item !important;
}
/*#leftnavigation li.child div a:before {content: "•\00a0"; margin-left: -7px
	}*/
ul#leftnavigation {
    list-style-type: square;
    margin-left: 1px;
}
.breadcrumb li.last span.selected {
    display: none;
}
.breadcrumb .separator:nth-last-of-type(2) {
    display: none;
}
.top-logo {
    display: none;
}
.call-to-actions {
    padding: 15px 0 0 !important;
}
.call-to-actions li {
    width: initial;
    margin: 0 2px;
}
.call-to-actions .button, .call-to-actions span {
    margin: 0 0 5px;
    padding: 10px !important;
}
.spacer {
    height: 2px !important;
}
.top-utils {
    font-size: 0.8em;
    padding-bottom: 5px;
}
.skipnavigation {
    display: none !important;
}
.top-utils .page-wrapper {
    margin-top: 45px;
    margin-bottom: 0;
}
.top-utils li:first-child {
    padding-left: 0;
}
.header {
    padding-bottom: 8px;
    margin-top: -10px;
}
#q {
    width: 135px;
    font-size: 0.84em;
}
.site-search form {
    float: right;
    width: 170px;
}
.site-search::before {
    content: "logo";
    color: transparent;
    background-image: url(https://www.ucu.org.uk/media/7850/UCU-profile-pic-large/Image/ucu_main_square_avi.jpg);
    width: 32px;
    height: 32px;
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
    float: left;
    margin-right: 10px;
}
.ctaAndSearch, .top-utils .page-wrapper {
    float: none !important;
}
.call-to-actions {
    text-align: center;
}
.top-utils .page-wrapper, .header .page-wrapper {
    padding: 0 10px 0 0 !important;
    text-align: center;
    max-width: 100%;
}
.call-to-actions .button, .call-to-actions span {
    font-size: 1.0em;
}
.ctaAndSearch {
    margin-bottom: 0 !important;
}
.breadcrumb.hori-list {
    margin-bottom: 0.2em !important;
    margin-left: 0 !important;
}
#leftnavigation {
    padding-bottom: 5px !important;
    padding-top: 7px;
    padding-left: 8px !important;
}
#leftnavigation .selected {
    padding-bottom: 10px;
}
/* cf GTM css @media query controls */ 
	
#leftnavigation>li {
    display: block;
    margin-bottom: 0.65em;
    font-size: 0.95em;
}
#leftnavigation li.child div, #leftnavigation li.sibling div {
    margin-right: 10px;
}
#leftnavigation .child.first, #leftnavigation .child.last {
    padding: 0;
    border: none;
}
#leftnavigation .child > div {
    margin-left: 0;
}
/* top utilities */
.top-utils .hori-list {
    line-height: 0.5em !important;
}
}

@media only screen and (max-width: 479px) {
.top-utils {
    padding-top: 10px;
}
.top-utils li {
    font-size: 75%;
    margin-bottom: 0;
}
.top-utils ul {
    line-height: 0.7em;
}
.breadcrumb li.last span.selected {
    display: block;
}
.breadcrumb .separator:nth-last-of-type(2) {
    display: initial;
}
}

@media screen and (max-width: 293px) {
.site-search form {
    width: 150px;
}
#q {
    width: 90px;
}
}

@media screen and (max-width: 320px) {
h1.heading, h2.heading {
    font-size: 1.25em !important;
}
}
/* search buttons */
#facetedsearch fieldset input[type="submit"], #sitesearcharticle input[type="submit"], #branchfinderform input[type="submit"] {
    padding: .25em .7em !important;
    background-color: #e74898 !important;
    font-weight: bold;
}
#facetedsearch fieldset input[type="submit"]:hover, #sitesearcharticle input[type="submit"]:hover, #branchfinderform input[type="submit"]:hover {
    background-color: #e32d88 !important;
}

@media only screen and (max-width: 420px) and (orientation: portrait) {
#facetedsearch fieldset div.titletext {
    width: 100% !important;
    margin-bottom: 3px;
}
#facetedsearch fieldset #fdsearchtext {
    margin-left: 0 !important;
}
}

@media only screen and (max-width:  639px) and (orientation: portrait) {
.facetnav-container {
    margin-bottom: 0 !important;
    margin-top: 1.0em;
}
.facetheader span.browse {
    margin: 0 !important;
}
}
/* simple table style */
.tssplegeneral {
    font-weight: normal;
    color: #000;
    text-align: left;
    margin: 1em 0;
    border-collapse: collapse;
    border: 0.01em #e7e7e7 solid;
    width: 100%;
    font-size: 0.95em;
}
.tssplegeneral td, .tssplegeneral th {
    padding: 5px 3px;
    vertical-align: top !important;
    white-space: normal !important;
}
.tssplegeneral td p, .tssplegeneral th p {
    margin: 0;
}
.tsspletopcenter, .tsspletopright, .tsspletopleft, .tssplemiddleleft, .tssplemiddlecenter, .tssplemiddleright, .tssplebottomleft, .tssplebottomcenter, .tssplebottomright {
    font-weight: normal
}
.tsspletopleft, .tssplemiddleleft, .tssplebottomleft, .tsspletopcenter, .tssplemiddlecenter, .tssplebottomcenter {
    padding-right: 5px !important;
}
.tsspleodd {
    background-color: #eee
}

/* table style 2, ts2 */

.ts2topleft, .ts2topcenter, .ts2topright {
    background-color: #989494 !important;}

.ts2general caption {
    background-color: #310c58 !important;
    font-weight: bold !important;
    color: #fff !important;
    padding: 5px 5px 5px 7px;
    margin-bottom: 0 !important;
}

#maincolumnwrapper .bodytext .tableoverflow table {width: 100%;}

/* corrections */
#jPanelMenu-menu {
    height: 92% !important;
}
#jPanelMenu-menu.top-level-nav {
    border-bottom: 0 !important;
}

@media (min-width: 480px) {
#landing.twocolumns .item {
    width: 49% !important;
}
}

@media screen and (min-width: 640px) {
.header .page-wrapper, .top-utils .page-wrapper {
    padding: 0 10px 0 0;
}
}

@media screen and (min-width: 760px) {
.header .page-wrapper, .top-utils .page-wrapper {
    padding: 0 20px;
}
}

@media (max-width: 1065px) {
.item5 .sub-menu {
    right: 5px;
}
}
/* other tweaks */
.bodytext hr {
    margin: 1.3em 0 1.0em 0 !important;
}
.bodytext a:target {
    position: relative;
    top: -2em;
}

@media screen and (max-width: 759px) {
.bodytext a:target {
    position: relative;
    top: -4em;
}
}
.lastUpdated {
    color: #8A8A8A;
}
/* deprecated styles */
.normalindent {
    margin-left: 2.0em !important;
}
.box {
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #b00c62 !important;
    padding: 5px !important;
    margin-bottom: 10px !important;
    display: table !important;
    background-color: #FFDDEE !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border-radius: 5px !important;
}
.blogdateinline {
    font-size: .875em !important;
    margin-bottom: 10px !important;
    display: inline-block !important;
    font-weight: bold !important;
}
/* always auto img height */
.bodytext img, #emergencybanner img {
    height: auto !important;
    margin-bottom: -2px;
    min-width: 15px;
}
/* hide mediatitle & mediadescription - workaround broken list template */
#emergencybanner div.mediatitle, #emergencybanner div.mediadescription {
    display: none;
}
/* default table align */
.d1general td, .logeneral td, .dogeneral td {
    text-align: left !important;
}
.d1general p {
    margin: 0;
}
/* inline graphics resize */
img[alt="New"], img[alt="Updated"], img[alt="Live"] {
    width: 74px !important;
    height: 24px !important;
}
/* login page */

form#loginform label {
    width: 50% !important;
}
#loginform .submitbutton {
    margin: 0 0 0 50% !important;
}
/* ios behave*/
#maincolumnwrapper {
    -webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
